/*
 * app/{{path}}/{{name}}/styles
 */

import { StyleSheet } from 'react-native';

import { sizes, fullFlexContainer, centerChildren } from 'app/config/styles';

export default styles = StyleSheet.create({
  container : {
    ...centerChildren,
    {{#isScreen}}
    ...fullFlexContainer
    {{/isScreen}}
    {{^isScreen}}
    height : 100,
    width : 100
    {{/isScreen}}
  },
  text : {
    fontSize : sizes.font.h1
  }
});